@charset "utf-8";
/* CSS Document */
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
    margin: 0;
    padding: 0;
}
fieldset,
img,
button {
    border: none;
}
/*为了照顾ie6 链接图片有边框*/
ul,
ol,
li {
    list-style: none;
}
input {
    padding-top: 0;
    padding-bottom: 0;
}
select,
input,
textarea {
    vertical-align: middle;
    font-size: 12px;
    margin: 0;
    padding: 0;
    outline: none;
}

textarea {
    resize: none;
}
table {
    border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
body {
    font-size: 16px;
    color: #333;
    font-family: "Microsoft YaHei";
}
a ,p{
    color: #333;
    text-decoration: none;
    font-family: "Microsoft YaHei";
    font-size: 16px;
}
.mod_banner {
    background: url("../images/pic_list_banner.jpg") no-repeat center;
    height: 500px;
}
/* 列表页 内容页*/
.wrap {
    min-height: 400px;
    padding: 15px;

}

.wrap .location {
    width: 1100px;
    margin: 0 auto;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    color: #666666;
}

.wrap .secBox {
    width: 1100px;
    margin: 0 auto;
    padding: 0px 20px;
}

.wrap .secBox .print {
    color: #333;
    font-size: 16px;
    float: right
}

.wrap .secBox .print i {
    width: 17px;
    height: 19px;
    margin: 5px 5px 0 0;
    display: block;
    float: left;
    background: url("../images/icon_list.png") no-repeat;
}

.wrap .secBox .secList {
    margin-top: 20px;
    display: block;
}

.wrap .secBox .secList li {
    line-height: 50px;
    font-size: 16px;
    clear: both;
}





.wrap .secBox .secList li a {
    font-size: 16px;
    color: #2e2e2e;
    background: url("../images/icon_list.png") no-repeat left;
    padding-left: 15px;
}

.wrap .secBox .secList li:hover a, .wrap .secBox .secList li:hover span {
    color: #09833b
}
.wrap .secBox .secList li.line {
    margin: 15px 0px;
    border-bottom: dashed 1px #E6E3E3;
}
.wrap .secBox .secList .line {
    margin: 15px 0px;
    border-bottom: dashed 1px #F1F1F1;
}

.page {
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.page span {
    padding: 5px 10px;
    border: solid 1px #adadad;
    margin-right: 10px;
}

.page a {
    padding: 5px 10px;
    border: solid 1px #adadad;
    margin-right: 10px;
}

.page a.num {
    border: solid 1px #FFF;
}

.page span.on {
    background: #33BE92;
    color: #FFF;
    border: none;
}

.page a:hover {
    background: #33BE92;
    color: #FFF;
    border: solid 1px #FFF;
}


.wrap .secBox .conTit {
    border-bottom: 1px dashed #bfbfbf;
    padding-bottom: 15px;
    clear: both;
    width: 1100px;
}

.wrap .secBox .conTit h1 {
    font-size: 24px;
    color: #222;
    text-align: center;
    line-height: 50px;
}

.wrap .secBox .conTit .time {
    line-height: 30px;
    text-align: center;
    font-size: 16px;
    color: #666;
}

.wrap .secBox .contentBox {
    margin-top: 15px;
    line-height: 2;
}

.footer {background: #20A579;font-size: 14px;

    text-align: center;
    width: 100%;}
.footer p {
    color: #fff;
    line-height: 30px;
    text-align: center;

}

.footer a {
    color: #fff;
    display: inline-block;
}
.footer a img {float: left}
.footer .linkPhoto {
    width: 200px;
    height: 80px;
    margin: 0 auto;
}

.footer .linkPhoto .fleft {
    width: 80px;
    height: 80px;
    float: left;
}

script {
    display: none;
}

.footer .linkPhoto .fright {
    width: 110px;
    height: 67px;
    padding-top: 13px;
    margin-left: 10px;
    float: right;
}